Subject: Glass Retaining Wall

From: [email-masked] (Tod Kirby Hurlbert)
Date: 27 Jan 1996 08:52:20 -0500

I would like to incorporate a laminated glass retaining wall in the 
basement of a building I am designing. Has anyone ever done anything like 
this in the past? If so, how? If not, any ideas would be appreciated.
Thanks

[email-masked]